uuid: f8c3917e-7ba5-43d8-86da-95b0a103c66a
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_departement_s
    - node.type.site
id: node.site.field_departement_s
field_name: field_departement_s
entity_type: node
bundle: site
label: Département(s)
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
